<tmk:Trademark xmlns:tmk="http://www.wipo.int/standards/XMLSchema/ST96/Trademark" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:com="http://www.wipo.int/standards/XMLSchema/ST96/Common" xsi:schemaLocation="http://www.wipo.int/standards/XMLSchema/ST96/Trademark https://isdv.upv.gov.cz/doc/xsd/ST96/Trademark_V7_0.xsd" com:operationCategory="Update">
  <com:RegistrationOfficeCode>CZ</com:RegistrationOfficeCode>
  <com:ApplicationNumber>
    <com:IPOfficeCode>CZ</com:IPOfficeCode>
    <com:ApplicationNumberText>147209</com:ApplicationNumberText>
  </com:ApplicationNumber>
  <com:RegistrationNumber>232680</com:RegistrationNumber>
  <com:ApplicationDate>1999-09-23</com:ApplicationDate>
  <com:RegistrationDate>2001-04-24</com:RegistrationDate>
  <com:ApplicationLanguageCode>cs</com:ApplicationLanguageCode>
  <com:ExpiryDate>2009-09-23</com:ExpiryDate>
  <tmk:MarkCurrentStatusCode>9</tmk:MarkCurrentStatusCode>
  <tmk:MarkCategory>Individual mark</tmk:MarkCategory>
  <tmk:MarkRepresentation>
    <tmk:MarkFeatureCategory>Combined</tmk:MarkFeatureCategory>
    <tmk:MarkReproduction>
      <tmk:WordMarkSpecification>
        <tmk:MarkSignificantVerbalElementText com:languageCode="cs">NET BANKA</tmk:MarkSignificantVerbalElementText>
      </tmk:WordMarkSpecification>
      <tmk:MarkImageBag>
        <tmk:MarkImage com:sequenceNumber="1">
          <com:FileName>o1472090.gif</com:FileName>
          <com:ImageFormatCategory>GIF</com:ImageFormatCategory>
          <tmk:MarkImageClassification>
            <com:FigurativeElementClassificationBag>
              <com:ViennaClassificationBag>
                <com:ViennaClassification>
                  <com:ViennaCategory>26.4.16</com:ViennaCategory>
                </com:ViennaClassification>
              </com:ViennaClassificationBag>
              <com:ViennaClassificationBag>
                <com:ViennaClassification>
                  <com:ViennaCategory>26.4.24</com:ViennaCategory>
                </com:ViennaClassification>
              </com:ViennaClassificationBag>
              <com:ViennaClassificationBag>
                <com:ViennaClassification>
                  <com:ViennaCategory>7.1.16</com:ViennaCategory>
                </com:ViennaClassification>
              </com:ViennaClassificationBag>
              <com:ViennaClassificationBag>
                <com:ViennaClassification>
                  <com:ViennaCategory>27.5.8</com:ViennaCategory>
                </com:ViennaClassification>
              </com:ViennaClassificationBag>
              <com:ViennaClassificationBag>
                <com:ViennaClassification>
                  <com:ViennaCategory>27.5.1</com:ViennaCategory>
                </com:ViennaClassification>
              </com:ViennaClassificationBag>
            </com:FigurativeElementClassificationBag>
          </tmk:MarkImageClassification>
          <com:ColourIndicator>false</com:ColourIndicator>
        </tmk:MarkImage>
      </tmk:MarkImageBag>
    </tmk:MarkReproduction>
  </tmk:MarkRepresentation>
  <tmk:GoodsServicesBag>
    <tmk:GoodsServices>
      <tmk:GoodsServicesClassificationBag>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>9</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>16</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>35</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>36</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>38</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>42</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
      </tmk:GoodsServicesClassificationBag>
      <tmk:ClassDescriptionBag>
        <tmk:ClassDescription>
          <tmk:ClassNumber>9</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">informace a záznamy v elektronické podobě, informace a záznamy na nosičích zařazených ve třídě 9, elektronická data a databáze, informační produkty v elektornických, datových, informačních a telekomunikačních sítích všeho druhu, software a hardware, elektronické časopisy, elektronická periodika a knihy v elektronické podobě, databázové produkty, nosiče dat či záznamů nahrané i nenahrané, elektronické nebo datové nebo informační sítě, multimediální aplikace na nosičích zařazených ve třídě 9 nebo v sítích, elektronické multimediální nebo informační katalogy, interaktivní a grafické programy, software zejména pro systém výměny dat /platební styk i jiné informace/, zvláště v oblasti bankovnictví, systémy pro přenos dat, dešifrovací soustavy, platební karty nebo magnetické a čipové karty pro použití v peněžnictví, bankovnictví, pojišťovnictví, v oblasti služeb a v obchodním styku, mezinárodní platební karty, elektronické peněženky</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>16</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">tiskoviny, tiskopisy, brožury, obálky, dopisní papíry, gratulace, kalendáře, reklamní předměty z papíru, příručky, časopisy, periodika, knihy, databázové produkty v papírové formě, databáze v papírové formě, informační produkty na papírových nosičích, data a databáze v papírové formě, tiskárenské výrobky</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>35</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">reklamní, inzertní a propagační činnost, marketing, reklamní, inzertní a propagační činnost prostřednictvím jakéhokoliv média, prostřednictvím telefonní síťě nebo datové síťě nebo informační síťě, poskytování komerčních informací a jiných komerčních produktů všeho druhu, informačních produktů reklamního charakteru, poskytování multimediálních informací komerčního charakteru, komerční využití Internetu v oblastech komerčních internetových médií a vyhledávacíchg služeb, on-line inzerce, zprostředkování v obchodních vztazích,  zprostředkovatelská činnost v oblsasti obchodu, merchandising, služby zahrnující záznam, přenos, přepis, převod, vypracování, kompilaci, přenášení nebo systematičnost písemných sdělění a/nebo záznamů, využívání nebo kompilaci matematických a statistických údajů, automatizované zpracování dat v oblasti bankovnictví</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>36</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">bankovnictví, finance, provádění bankovních obchodů a jakýkoliv operací s tím spojených, bankovní služby, služby týkající se financí a peněžnictví, přijímání vkladů, poskytování úvěrů, vydávání hypotečních zástavních listů, investování do cenných papírů, financování pronájmu, vedení účtu, hotovostní platební styk, bezhotovostní platební styk a zúčtování, směnečné a šekové obchody, vydávání nákup a prodej platebních prostředků jako p latebních karet, cestovních šeků a jiných platebních příkazů, vydávání a prodej úvěrových karet, jakož i s tím spojené inkaso pohledávek (obchody kreditními kartami), příjimání a poskytování záruk a jiných zajišťovacích závazků (záruční obchody), otevírání akreditů, obstarávání inkasa, obchodování s cizími měnami (devizové a valutové obchody), obchodování v oblasti termínovyných obchodů a opcí včetně kurzových a úrokových obchodů, obchodování s převoditelnými cennými papíry a to na vlastní účet klienta (obchody s cennými papíry), účast na vydávání cenných papírů a poskytování souvisejících služeb, finanční makléřství, poskytování porad ve věcech podnikání a financí, obchodování s finančnimi deriváty (úrokové a měnové swapy, foward rate agreement-FRA, opce, futures), obhospodařování investičních prostředků klienta na jeho účet včetně poradenství (portfolio management), uložení a správa cenných papírů nebo jiných hodnot (obchody depozitní), koupě a prodej majetkových účastí (obchody kapitálovými účastmi), výkon funkce depozitáře investiční společnosti, investičního  fondu a penzijního fondu, směnárenská činnost, poskytování bankovních informací, pronájem bezpečnostních schránek, zřizování a provozování síťě bankomatů, finanční leasing, koupě pohledávek ze zbožových obchodů nebo služeb s převzetím inkasního rizika nebo bez něj, jakož i návazné inkaso  pohledávek (factoring a forfaiting), nabývání nemovitostí, franchisingové operace, zprostředkovatelská činnost v oblasti investic, financí a bankovnictví, telefonní bankovnictví, elekronické bankovnictví, bankovnictví po Internetu, bankovní obchody s cennými kovy (zlato, stříbro, mince), řízení obsluha a provozování dat zejména v paltebním styku a bankovních informací, poradenská činnost v oblasti financí, investic a bankovnictví</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>38</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">výměna zpráv, šíření a výměna informací a zpráv, získávání zpráv a informací, šíření informací a záznamů v lektronické podobě prostřednictvím počítačové síťě, zejm. Internetu, pomocí satelitů aj, služby na internetu, komunikace prostřednictvím satelitů nebo internetu nebo datových nebo informačních nebo elektronických nebo telekomunikačních síťí aj, informační služby nekomerčního charakteru</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>42</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">kódování a dekódování zabezpečovacích systémů, tvorba informačních databází, tvorba multimediální aplikací, programování</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
      </tmk:ClassDescriptionBag>
    </tmk:GoodsServices>
  </tmk:GoodsServicesBag>
  <tmk:PriorityBag>
    <tmk:Priority>
      <com:PriorityCountryCode>CZ</com:PriorityCountryCode>
      <com:PriorityApplicationFilingDate>1999-09-23</com:PriorityApplicationFilingDate>
    </tmk:Priority>
  </tmk:PriorityBag>
  <tmk:ApplicantBag>
    <tmk:Applicant>
      <com:Contact>
        <com:Name>
          <com:OrganizationName>
            <com:OrganizationStandardName>UniCredit Bank Czech Republic, a.s.</com:OrganizationStandardName>
          </com:OrganizationName>
        </com:Name>
        <com:PostalAddressBag>
          <com:PostalAddress>
            <com:PostalStructuredAddress>
              <com:CityName>Praha 1</com:CityName>
              <com:CountryCode>CZ</com:CountryCode>
            </com:PostalStructuredAddress>
          </com:PostalAddress>
        </com:PostalAddressBag>
      </com:Contact>
    </tmk:Applicant>
  </tmk:ApplicantBag>
</tmk:Trademark>
